k:
cd \brake

call LOGMAN.cmd k:\squish\*.LOG        k:\LOG\squish
call LOGMAN.cmd k:\moscow\*.LOG        k:\LOG\moscow
call LOGMAN.cmd k:\moscow\telix.use    k:\LOG\moscow
call LOGMAN.cmd k:\tools\*.log         k:\log\tools
call logman.cmd k:\itrack\*.log        k:\log\itrack

cd \brake
